.toggle-wrap,
.as_help_close,
.as_help_show,
.address-mobile,
.toggle-show-button {
  display: none;
}

@media screen and (max-width: 1023px) {
    .as_help {
        float: none;
        width: auto;
        overflow: hidden;
    }
    .invisibleMobile {
        display: none;
    }
    .portfolioShowMore {
        display: inline-block;
    }
}
@media screen and (max-width: 1024px) {
	.table_popup2 {
		width: 100%;
	}
	.table_popup2:after {
		position: relative;
		clear: both;
		border: none;
		display: block;
		width: 100%;
	}
	.prices_category:hover .table_popup1 {
		display: none;
	}
	.table_popup1._open {
		display: block!important;
	}
}
@media screen and (max-width: 1000px) {

  .menu_wrap,
  .menuWrapper,
  .siteWrapper,
  .mainMenu,
  .forText {
    width: auto;
  }
	/*.table_popup1, .table_popup2 {
		width:100%;
	}*/
	[class|="popup_map"] {
		width: 100%;
	}

	.popup_contacts {
		width: 100%;
		box-sizing: border-box;
		top: 0;
		left: 0;
	}

	.popup_contacts_block {
		width:24%;
	}
	.table-wrap {
		overflow-x: auto;
	}

	ul.icon_list > li, ol.icon_list > li {
		margin: 90px 0 15px;
		text-align: center;
	}

	.icon_list._narrow > li {
		margin: 90px 0 15px;
	}

	.icon_list._narrow > li:before {
		left: 50%;
		top: -70px;
		margin-top: 0;
		width: 61px;
		height: 60px;
	}

	.icon_list > li:before {
		top: -70px;
		left: 50%;
		margin-top: 0;
		margin-left: -31px;
	}

  .sm_slider {
	  display: none;
  }

  .forText img {
	  max-width: 100%;
  }
  .siteWrapper {
    padding-left: 10px;
    padding-right: 10px;
  }

  .menu_link {
    padding: 0 10px;
  }

  .bg_big_caption {
    width: 600px;
    margin-left: -300px;
  }

  a.item.blag>img {
    width: 280px;
    height: auto;
  }

  /*Catalog
  .as_manTable {
    width: 100%;
  }

  .catalog-page .top_menu_link {
    padding-left: 10px;
    padding-right: 10px;
  }

  .catalog-page .with_logo {
    padding-left: 40px;
  }

  .catalog-page .header_search {
    width: 234px;
    float: right;
  }

  .catalog-page .top_search_form,
  .catalog-page .header_callback_but {
    width: 234px;
  }

	.header.oneSalon .header_callback_but, .header.oneSalon .top_search_form {
		width: 300px;
		max-width: 100%;
		display: inline-block;
	}

	.header.oneSalon .header_callback_but {
		margin-top: 0;
	}

  .catalog-page .input_search {
    width: 210px;
  }

  .as_man {
    width: 50%;
  }

  .as_blue_line {
    width: auto;
  }

  #order_form {
    width: 100%;
    box-sizing: border-box;
    margin-left: 0;
    left: 0;
  }

  .as_form_ln {
    background-image: none;
    width: auto;
    background-color: #ffd701;
    padding-bottom: 10px;
  }

  .form_all {
    width: auto;
    background-image: none;
  }

  .header_order,
  .small {
    margin-left: 10px;
  }

  .form_all table {
    width: 100%;
    margin-left: 0!important;
  }
  */
}

@media screen and (max-width: 980px) {
  .slider_wrapper,
  .sm_slider,
  .sliderContent,
  .sliderContent .item {
    width: 700px;
  }

  .forText .siteWrapper {
    padding-left: 0;
    padding-right: 0;
  }

  .slider {
    background-color: #333;
  }

  .sliderContent .item img,
  .slide img {
    display: block;
    width: 100%;
    height: auto;
  }

  .slide img {
    min-height: 1px;
  }

  .lookWork img {
    display: inline;
  }

  .sm_small_caption span {
    color: black;
    padding: 0 10px;
    display: block;
  }

  .sliderBullets a {
    background-image: none;
    border: 2px solid black;
    border-radius: 100%;
    box-sizing: border-box;
  }

  .sliderBullets .active {
    border: 0;
  }

  .news_list_mini,
  .main_desc {
    display: block;
    width: auto;
    margin-left: 0;
  }

  .main_desc {
    margin-top: 20px;
  }

  .clients_list {
    text-align: center;
  }

  .client:nth-child(3n+1) {
    border-left: 1px solid #e6e6e6;
  }

  .client:nth-child(4) {
    border-right: 0;
    border-top: 0;
  }

  .footer {
    width: auto;
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media screen and (max-width: 960px) {
  body {
    padding-top: 40px;
  }

	[class|="header_adress"] {
		text-align: center;
		padding: 0;
	}

  .toggle-wrap {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 40px;
    background-color: #eee;
    border-bottom: 1px solid #c4c4c4;
    z-index: 1000;
  }

  .toggle-wrap>button {
    border: 0;
    outline: none;
    cursor: pointer;
    color: white;
    background-color: transparent;
    height: 40px;
    text-transform: uppercase;
    padding: 0 10px;
  }

  .toggle-wrap>button.toggle-menu>span {
    background-color: #333;
    width: 30px;
    height: 2px;
    display: block;
    transition: all 0.2s ease;
  }

  .toggle-wrap>button.toggle-menu>span+span {
    margin-top: 4px;
  }

  .toggle-wrap>button.toggle-menu.active>span:first-child {
    transform: skewY(42deg);
    position: relative;
    top: 2px;
  }

  .toggle-wrap>button.toggle-menu.active>span:first-child+span {
    transform: skewY(-42deg);
    margin: 0;
  }

  .toggle-wrap>button.toggle-menu.active>span:last-child {
    display: none;
  }

  .toggle-wrap>button.toggle-address {
    position: absolute;
    right: 0;
    padding-left: 18px;
    background: url("location-icon.svg") left center no-repeat;
    -webkit-background-size: 12px;
    background-size: 12px;
    color: #333;
	font-weight: 900;
  }

  .toggle-wrap>button.toggle-address>span {
    background-color: #333;
    height: 2px;
    width: 10px;
    position: relative;
    top: -4px;
    transition: all 0.2s ease;
    display: inline-block;
  }

  .toggle-wrap>button.toggle-address>span:first-child {
    transform: skewY(42deg);
    left: 0;
  }

  .toggle-wrap>button.toggle-address>span:last-child {
    transform: skewY(-42deg);
    right: 0;
  }

  .toggle-wrap>button.toggle-address.active>span:first-child {
    left: 5px;
  }

  .toggle-wrap>button.toggle-address.active>span:last-child {
    right: 5px;
  }

  .topLine {
    display: none;
  }

  /*.topLine,*/
  .mainMenu {
    position: fixed;
    top: 40px;
    left: -100%;
    width: 100%;
    height: 100%;
    z-index: 1000;
    background-color: #eee;
    transition: all 0.2s ease;
  }

  /*.topLine.show-menu {
    left: 0;
  }*/

  /*.mainMenu {
    left: auto;
    right: -100%;
  }*/

  .mainMenu.show-menu {
    left: 0;
    overflow: auto;
  }

  /*.top_menu-first {
    border-right: 0;
  }

  [class|="top_menu"] {
    float: none;
    height: auto;
    line-height: 20px;
  }

  .top_menu_link {
    display: block;
    border-bottom: 1px solid #bbb;
  }*/

  .mainMenu {
    background-color: #fff;
    border-radius: 0;
  }

  .menu_wrap {
    height: 100%;
    overflow-y: auto;
    padding-bottom: 40px;
  }

  .menu_cell {
    float: none;
    height: auto;
  }

  .dropBlock {
    display: block;
    height: auto;
  }

  .menu_link {
    line-height: 20px;
    border-radius: 0;
    border: 0;
    padding: 10px 0;
    text-align: center;
    text-decoration: none;
  }

  .mainMenu_drop1,
  .mainMenu_drop2 {
    position: static;
    display: block;
    height: auto;
    width: auto;
    padding: 0;
    border: 0;
    border-radius: 0;
  }

  .mainMenu_drop1 {
    display: none;
  }

  .dropped_link {
    text-align: left;
    margin: 0;
    padding: 8px 0;
  }

  .menu_link {
    font-size: 16px;
    color: #005a8d;
    text-align: left;
    padding: 15px;
    background-color: #fff;
    border-bottom: 1px solid #ededed;
  }

  .menu_cell.show .menu_link,
  .menu_link.with_submenu.current_page_item,
  .menu_link[data-mobile-only] {
    border: 0;
    color: white;
    background-color: #005a8e;
  }

  .menu_cell.show .mainMenu_drop1,
  .menu_link[data-mobile-only] + .mainMenu_drop1 {
    display: block;
    border-bottom: 1px solid #ededed;
    padding-bottom: 5px;
    padding-top: 5px;
  }

  .dropped_link {
    display: block;
    padding: 10px 15px;
  }

  .menu_link.with_submenu:after,
  .menu_link:after,
  [data-type=external]:before {
    display: none;
  }

  .menu_link.with_submenu:after {
    display: block;
    content: "";
    width: 10px;
    height: 10px;
    transition: all 0.3s ease;
    transform: rotate(45deg);
    border-top: 1px solid #005b8a;
    border-right: 1px solid #005b8a;
    float: right;
    position: static;
    margin-top: 4px;
  }

  .menu_link.with_submenu.current_page_item:after {
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    border-bottom: 0;
  }

  .menu_cell.show .menu_link:after, .menu_link.with_submenu[data-mobile-only]:after {
    border-color: white;
    transform: rotate(135deg);
    border-bottom: none;
  }

  .catalog-page .topLine .siteWrapper {
    padding-left: 0;
    padding-right: 0;
  }

  .catalog-page .topLine div[class*="top_menu-"] {
    border-right: 0;
  }

  /*Header*/
  .header {
    text-align: center;
    height: auto;
  }

  .logo {

  }
  [class|="header_adress"],
  .header_search,
  .catalog-page .header_search {
    float: none;
    display: inline-block;
    vertical-align: top;
  }

	.header.oneSalon [class|="header_adress"] {
		width: 45%;
		float: right;
		text-align: right;
		margin-bottom: 10px;
	}
	.header [class|=header_map_link], .header [class|=header_phone] {
		display: none;
	}
  .address-mobile {
    display: block;
    text-align: center;
    position: fixed;
    top: 41px;
    z-index: 1000;
    background-color: #fff;
    width: 100%;
    box-sizing: border-box;
    height: 0;
    transition: all 0.2s ease;
    overflow: hidden;
  }

  .address-mobile.show-address {
    height: auto;
    box-shadow: 0 10px 10px rgba(0,0,0,0.2);
    padding: 0 0 10px;
    text-align: center;
  }

  .address-mobile>div {
    text-align: center;
	width: 50%;
  }
  .address-mobile span {
    display: block;
  }

  .address-mobile [class|=header_map_link] {/*,.header_map_link-disable*/
    margin: 10px 0;
    display: inline-block;
  }

  .header_phone {
    margin-top: 5px;
  }

  /*Form*/
  .formWrapper {
    background-image: none;

  }

  .form_top {
    background-color: #fabb00;
    background-image: none;
  }

  .form_top,
  .form_top2 {
    width: auto;
    text-align: center;
  }

  .formWrapper_inner {
    width: auto;
  }

  input[type|="radio"] + label {
    float: none;
    vertical-align: top;
    text-align: left;
    width: auto;
  }

  .form_ln {
    width: auto;
    background-image: none;
    background-color: #ffd701;
  }

  .smallForm_all {
    width: auto;
    background-image: none;
    background-color: #fabb00;
  }

  /*Footer*/
  footer {
    text-align: center;
    position: static;
  }

  .wrap {
    padding-bottom: 0;
  }

  [class|="footer_block"] {
    float: none;
    display: inline-block;
    vertical-align: top;
    padding: 0;
    margin: 0;
  }

  [class|="footer_block2"],
  .footer_podrazd {
    margin: 0;
    padding: 0;
  }

  [class|="footer_socials"] {
    float: none;
    display: inline-block;
  }

  .vert_line {
    display: none;
  }

  .footer_block-copy {
    width: 230px;
  }

  .link_button,
  .dark_blue .link_button {
    height: auto;
    line-height: 20px;
    padding: 5px 0;
  }

  /*Inner*/
  .forText {
    width: auto;
    padding: 0 10px;
  }

  .leftText,
  .rightList {
    width: auto;
    display: block;
    margin: 0 0 15px;
  }

  .portfolio {
    width: auto;
    padding: 0 10px;
    text-align: center;
  }

  .p_slide {
    float: none;
    display: inline-block;
    vertical-align: top;
  }

  .p_page {
    float: none;
    margin: 0;
  }

  .p_page,
  .portfolio_sl.clearfix[style*="width"] {
    width: auto!important;
  }

  .p_pagination {
    width: 100%;
    box-sizing: border-box;
    display: none;
  }

  .p_slide a ~ .portfolio_number {
    opacity: 1;
    display: none;
  }

  .portfolio_info .portfolio_label {
    display: none;
  }

  .table_end {
    width: auto;
  }

  .portfolio_select,
  .portfolio_select .chosen-select {
    width: auto!important;
    margin: 0;
    text-align: center;
    padding: 0 10px;
  }

  .portfolio_select .chosen-select {
    width: 300px!important;
    margin-bottom: 15px;
  }

  .blueActions_holder,
  .oneServPrice {
    width: auto;
    padding: 0 10px;
  }

  .blueActions_column-left,
  .blueActions_column-right,
  [class|="blueActions_column"] {
    float: none;
    width: auto;
  }

  .blueActions_holder {
    background-image: none;
  }

  /*About*/
  .employee img {
    max-width: 30%;
    width: 30%;
    height: auto;
    display: block;
  }

  table[style="width:950px"] {
    width: 100%!important;
  }

  .popup_res .up_mainbody p span {
    font-size: 18px;
    font-weight: bold;
  }

  .pricesTable {
    width: auto;
  }

  /*Catalog*/
  /*
  .as_help {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    border-radius: 0;
    border: 0;
    background-color: #fff;
    box-shadow: 0 1px 10px rgba(0,0,0,0.2);
    margin: 0;
    z-index: 1000;
    padding: 0 10px;
    box-sizing: border-box;
    display: none;
  }

  .as_help_close {
    display: block;
    width: 32px;
    height: 32px;
    position: absolute;
    right: 10px;
    top: 10px;
    background-color: #005a8d;
    border: 0;
    border-radius: 100%;
  }

  .as_help_close>span {
    height: 2px;
    width: 20px;
    background-color: #fff;
    transform: rotate(45deg);
    display: block;
    position: relative;
  }

  .as_help_close>span+span {
    transform: rotate(-45deg);
    top: -1px;
  }

  .as_help_show {
    display: block;
    width: 100%;
    box-sizing: border-box;
    margin-bottom: 20px;
    background: #ffca2b;
    border: 0;
    height: 34px;
    font-size: 16px;
    border-bottom: solid 3px #e6ac00;
    border-radius: 3px;
    cursor: pointer;
  }

  .as_catalog {
    width: auto;
    float: none;
  }

  .as_lines {
    width: auto;
    float: none;
  }

  .as_l_pic {
    width: 600px;
    left: 50%;
    margin-left: -100px;
  }

  .mainText {
    margin-bottom: 20px;
  }
*/
  .menu_link[data-mobile-only] {
    display: block;
  }
}

@media screen and (max-width: 860px) {
  .portfolio_popup {
    width: 100%;
    left: 0;
    margin-left: 0;
  }

  .portfolio_popup_close {
    right: 10px;
    top: -40px;
  }

  .portfolio_popup img {
    display: block;
    width: 100%;
    height: auto;
  }

  .portfolio_popup.loading:after {
    width: 100%;
  }

  .portfolio_popup_arr-left,
  .portfolio_popup_arr-right {
    width: 24px;
    height: 24px;
    top: -40px;
  }

  .portfolio_popup_arr-left {
    left: 20px;
  }

  .portfolio_popup_arr-right {
    right: auto;
    left: 120px;
  }
/*
  .fotorama__stage__shaft {
    width: auto!important;
  }

  .fotorama__stage__shaft img {
    width: 100%!important;
  }
*/
  .pp_info_cols-left {
    float: left;
  }

  .pp_info_cols-right {
    float: none;
    overflow: hidden;
    width: auto;
  }
  .pp_info_cols-left, .pp_info_label {
      font-size: 14px;
  }
}

@media screen and (max-width: 812px) {
  .popupMaps,
	.get_order,
  .callback,
  .recall,
  .question,
  .popup_res,
  .order_aquarium {
    width: 100%;
    box-sizing: border-box;
    left: 0;
    margin-left: 0;
    top: 40px;
    height: 600px;
    margin-top: 0;
  }

  .recall,
  .question {
    height: auto;
    top: 0;
  }

  .recall .select_caption.wide,
  .question .select_caption.wide{
    display: block;
    width: auto;
  }

  .recall .smallForm_submit,
  .question .smallForm_submit {
    width: 100%;
    margin: 0;
    box-sizing: border-box;
  }

  .popup_res .up_mainbody,
  .recall .up_mainbody,
  .question .up_mainbody{
    position: static;
    width: auto;
    margin: 0;
    display: block;
  }

  .recall .callback_mainbody,
  .recall .up_mainbody,
  .question .callback_mainbody,
  .question .up_mainbody{
    height: auto;
  }

  .recall .top_corner,
  .recall .time,
  .question .top_corner,
  .question .time {
    display: none;
  }

  .popup_res:before {
    display: none;
  }

  .popup_res .up_mainbody p {
    display: block;
  }

  .callback:before, .recall:before, .question:before,
  .callback:after, .recall:after, .question:after,
	.get_order:before, .get_order:after,
  .order_aquarium:before, .order_aquarium:after
  {
    display: none;
  }

  .top_corner {
    background-color: #fabb00;
  }

  .callback_close,
  .aqurium_order_close,
  .popup_res_close {
    right: 10px;
    top: 10px;
  }

  .up_mainbody {
    left: 15px;
  }

  .popup_close {
    right: 5px;
    top: 5px;
  }

    .fotogalery_container {
        display: flex;
        justify-content: space-around;
        flex-wrap: wrap;
        /*text-align: center;
        display: block;*/
    }
    .fotogalery_container .item, .fotogalery_container .itemWrap {
        margin-right: 0;
    }
/*
  .fotogalery_container a {
    margin: 10px;
  }
*/
  /*News*/

  .action_list {
    padding-top: 20px;
  }

  .action_list_item {
    margin-bottom: 40px;
  }

  .action_list_item img {
    width: 300px;
    height: auto;
    display: block;
    margin: 0 auto 10px;
  }

  .action_info,
  .smallForm_all_p,
  .formBottom {
    width: auto;
  }

  .formBottom_end {
    display: none;
  }

  .select_holder2_p {
    width: auto;
    padding: 0 10px;
  }
}

@media screen and (max-width: 768px) {
    .footer_podrazd {
        display: none;
    }
    .footer_block, .footer_block._copy {
        margin: 10px 0;
        width: 100%;
    }
    .footer_blocks {
        display: block;
    }
    .footer a.politics {
        margin: 0;
    }
}
@media screen and (max-width: 767px) {
  .hide-mobile,
  .sm_small_caption {
    display: none!important;
  }

  .toggle-show-button {
    display: inline-block;
    padding: 0;
    margin: 0;
    color: #005a8d;
    border: 0;
    border-bottom: 1px dashed #005a8d;
    margin-bottom: 15px;
    background-color: transparent;
    outline: none;
    font-size: 14px;
  }

  .toggle-show-block {
    display: none;
  }

  .toggle-show-button.active+.toggle-show-block {
    display: block;
  }



  .aqua_types h1.main+p.center {
    display: none;
  }

  .aqua_list_item img {
    display: block;
    width: 100%;
    height: auto;
  }

  .slider_wrapper,
  .sm_slider,
  .sliderContent,
  .sliderContent .item {
    width: 100%;
  }

  .sm_big_caption {
    padding: 15px;
  }

  .sm_big_caption span,
  .sm_big_caption span.white {
    font-size: 30px;
    height: auto;
  }

  .prev,
  .next {
    background-size: 16px;
    padding: 2px;
    background-color: rgba(0,0,0,0.3);
    border-radius: 3px;
    height: 32px;
    background-position: center center;
  }

  .bg_big_caption {
    width: 400px;
    margin-left: -200px;
  }

  /*Form*/
  .select_holder2,
  .select_holder {
    width: auto;
    padding: 0 10px;
    position: relative;
  }

  .smallForm_input {
    width: 100%;
    float: none;
    box-sizing: border-box;
    margin: 10px 0;
  }

  .select_caption {
    display: none;
  }

  .select_holder2 .time,
  .select_caption.like {
    display: block;
    font-size: 15px;
    margin-bottom: 5px;
  }

  .select_caption.like {
    margin: 0 0 10px;
  }

  .select_caption.like:after {
    display: block;
    font-size: 15px;
    content: "Удобное время для звонка";
  }

  .smallestForm_input {
    margin-left: 0;
    float: none;
  }

  .form_input_field, .input_box {
    width: auto;
    display: block!important;
  }

  .submit_caption.smallForm {
    margin: 10px 0;
    display: block;
    width: 100%;
  }

  .submit_caption.smallForm>input {
    width: 100%;
    box-sizing: border-box;
  }

  .form_all {
    width: auto;
  }

  .form_all .select_caption {
    display: block;
    margin: 0 0 10px;
  }

  .smallForm_ln {
    width: auto;
    background-image: none;
    background-color: #ffd701;
    margin: 0;
  }

  .form_text {
    margin: 0 0 10px;
  }

  .wide .form_text,
  .form_textarea {
    width: 100%;
    box-sizing: border-box;
    margin: 0 0 10px;
  }

  .upload .upload_file,
  .upload_button {
    left: 0;
  }

  .upload {
    margin-bottom: 10px;
  }

  .select_holder {
    margin-top: 10px;
  }

  .popupMaps {
    height: 300px;
  }

  .popup_close {
    right: 5px;
    top: 5px;
  }

  .up_mainbody {
    width: auto;
    position: static;
    padding: 0 10px;
  }

  .callback input[name="city"]+.select_caption {
    display: block;
    margin: 0 0 10px;
  }

	.get_order,
  .callback {
    background-color: #fabb00;
  }

  .callback .submit_caption {
    width: auto;
    display: block;
    margin: 10px 0;
  }

  .callback .submit_caption>input {
    width: 100%;
    box-sizing: border-box;
  }

  /*Inner*/
  .demzal_caption {
    background-image: none;
    background-color: rgba(250,187,0,.7);
    width: 300px;
    margin-left: -150px;
    height: auto;
    padding: 5px 0;
    line-height: 30px;
    font-size: 22px;
  }

  table[style="width:950px"],
  table[style="width:950px"] tbody,
  table[style="width:950px"] tr,
  table[style="width:950px"] td {
    display: block;
  }

  .action_list_item table[style="width:950px"] img {
    width: 280px!important;
  }

  .action_info {
    display: block;
  }

  .select_holder2_p .submit_caption {
    width: auto;
    margin: 10px 0;
    display: block;
  }

  .select_holder2_p .submit_caption>input {
    width: 100%;
    box-sizing: border-box;
  }

  /*Catalog*/
  /*
  .as_manTable,
  .as_manTable tbody,
  .as_manTable tr,
  .as_manTable td {
    display: block;
  }

  .as_manTable {
    background-image: none;
    border: 0;
    border-radius: 0;
    height: auto;
  }

  .as_manTable td {
    display: inline-block;
    vertical-align: top;
    border: 1px solid #dde4ec!important;
    background-color: #eee;
    border-radius: 0!important;
    margin: 0 0 3px 0;
  }

  .as_l_pic {
    left: 0;
    right: 0;
    width: 100%;
    margin-left: -10px;
    box-sizing: border-box;
  }

  .as_l_pic img[style*="max-width"] {
    display: block;
    width: 100%;
    height: auto;
    max-width: 100%!important;
  }

  #order_form .time {
    display: none;
  }

  #order_form table,
  #order_form table tbody,
  #order_form table tr,
  #order_form table td {
    display: block;
  }

  #order_form .select_caption {
    width: auto;
  }

  #order_form table input {
    width: 100%;
    max-width: 100%;
    box-sizing: border-box;
    display: block;
    float: none;
    margin: 0 0 10px;
  }

  #order_form {
    top: 40px;
    margin-top: 0;
    overflow-y: auto;
    height: 100%;
  }

  #order_form h2 {
    font-size: 20px;
    padding-top: 30px;
  }

  .as_form_ln {
    padding-left: 10px;
    padding-right: 10px;
  }

  .form_p_name {
    font-size: 20px;
  }

  .p_slide {
    width: 48%;
  }

  .promoMenu_item {
    display: block;
    margin: 0 0 5px;
    border-radius: 3px!important;
    border: 1px solid #dee3e7!important;
    text-align: center;
  }
 */
}

@media screen and (max-width: 739px) {
	.popup_contacts {
		padding-bottom:0;
	}
	.popup_contacts span {
		margin: 0;
	}
	.popup_contacts_block {
		width:48%;
	}
  .client {
    border-bottom: 1px solid #e6e6e6;
    border-right: 1px solid #e6e6e6;
  }

  .client:nth-child(3n+1) {
    border-left: 0;
  }


  .client:nth-child(1),
  .client:nth-child(2n+1) {
    border-left: 1px solid #e6e6e6;
  }

  .client:nth-child(3),
  .client:nth-child(4) {
    border-top: 0;
  }

  .client:nth-child(4) {
    border-left: 0;
    border-right: 1px solid #e6e6e6;
  }

  .menu_wrap {
    height: calc(100vh - 40px);
  }

  .inline div {
    /*display: block;*/
  }

  .news_mini_img {
    display: block!important;
    float: left;
  }

  .news_mini_info {
    display: block!important;
    overflow: hidden;
    width: auto;
  }

  .half {
    width: auto;
    margin: 0 0 15px;
  }

  .videoBlock {
    margin-right: 0;
  }

  .videoBlock {
    width: auto;
  }

  .actionList {
    display: block;
    text-align: center;
  }

  .actionList_item {
    display: inline-block;
    vertical-align: top;
  }

  .actionList_item img {
    display: block;
    width: 100%;
    height: auto;
  }
}

@media screen and (max-width: 540px) {
  /*.logo {
    display: block;
    margin: 0 0 10px;
    text-align: center;
    width: auto;
  }*/

  .logo br {
    display: none;
  }

  .logo img {
    display: block;
    width: 100%;
    height: auto;
  }

  .header_phone {
    text-align: center;
  }

  .slider_wrapper,
  .sm_slider,
  .sliderContent,
  .sliderContent .item,
  .sliderBullets {
    width: 100%;
  }

  .sliderBullets {
    margin-left: 0;
    left: 0;
    bottom: -30px;
  }

  .sm_slider,
  .sliderContent .item,
  .sliderContent {
    height: 200px;
  }

  /*.aqua_types {
    margin-top: 100px;
  }*/

  .sliderArrows a {
    display: none;
  }

  .sm_big_caption span, .sm_big_caption span.white {
    font-size: 18px;
  }

  .sm_small_caption {
    top: 180px;
  }

  .fourth {
    vertical-align: top;
    width: auto;
    margin-bottom: 15px;
    text-align: center;
    display: block;
  }

  .link_button, .dark_blue .link_button {
    width: 100%;
    box-sizing: border-box;
    display: block;
    text-align: center;
  }

  .slider,
  .slider .box {
    height: 400px;
  }

  .slider_header {
    width: 300px;
    margin-left: -150px;
    font-size: 18px;
    line-height: 26px;
    background-image: none;
    background-color: rgba(255,255,255,0.3);
    height: auto;
    padding: 10px 0;
  }

  .bg_big_caption {
    width: 300px;
    margin-left: -150px;
    font-size: 18px;
    line-height: 24px;
  }

  .news_mini_info {
    width: auto;
  }

  p.news_date {
    text-align: left;
  }

  .news_mini_img {
    float: none;
    width: auto;
    margin-right: 0;
  }

  .news_mini_img>img {
    display: none;
  }

  .news_list_mini_item {
    padding-left: 20px;
    position: relative;
  }

  .news_list_mini_item::before {
    position: absolute;
    left: 5px;
    top: 5px;
    width: 5px;
    height: 5px;
    border-radius: 100%;
    background-color: #333;
    content: "";
  }

  input[type|="radio"] + label {
    margin-bottom: 10px;
  }

  .footer_podrazd {
    text-align: center;
  }

  .footer_block-copy,
  .footer_block2 {
    display: block;
    width: auto;
  }

  .recall_list_item .item {
    float: none;
    margin: 0 auto 10px;
  }

  .emptyButton._h1 {
    margin: 10px 0;
    width: 100%;
    box-sizing: border-box;
    text-align: center;
  }

  .pp_info_cols-left {
    float: none;
    width: auto;
    padding: 0;
    margin-bottom: 15px;
  }

  /*Catalog*/
 /* 
  .as_man {
    width: auto;
    float: none;
    overflow: hidden;
    display: none;
  }

  .as_prod_pic {
    float: none;
    margin: 0 auto;
  }

  .as_prod_info {
    float: none;
    padding: 0;
    max-width: 100%;
    text-align: center;
  }

  .as_tech_info {
    text-align: center;
  }

  .as_order_standart {
    width: 168px;
    margin-left: auto;
    margin-right: auto;
  }

  .prodname_header {
    text-align: center;
  }

  .as_price,
  .as_tech {
    float: none;
    display: inline-block;
    vertical-align: top;
  }

  .as_prod_descr {
    max-width: 100%;
    text-align: center;
  }

  .as_prod_info {
    max-height: 100%;
    min-height: 0;
  }
*/
  .action_list_item img {
    width: 100%;
  }

  .p_slide,
  .fotogalery_container a {
    display: block;
    margin: 0 0 10px;
    width: auto;
    height: auto;
  }

  .p_slide img,
  .fotogalery_container a img {
    display: block;
    width: 100%;
    height: auto;
  }

  .p_slide {
    /*width: 231px;*/
    margin: 0 auto 10px;
  }

  .p_slide img {
    display: block;
    width: 100%;
    height: auto;
  }

  .fotorama__caption__wrap span {
    display: none;
  }

  .fotogalery_container {
    text-align: center;
  }
    .fotogalery_container .item, .fotogalery_container .itemWrap {
        width: 100%;
        margin-right: 0;
    }

  .fotogalery_container a {
    display: block;
    margin: 0 0 5px 0;
  }

  .actionList_item {
    width: auto;
  }

}

@media screen and (max-width: 499px) {
	/*.header.oneSalon [class|="header_adress"] {
		width: auto;
	}*/
  .client {
    width: 200px;
    height: 200px;
    line-height: 200px;
  }

  .client img {
    width: 200px;
    height: 200px;
  }

  .form_h {
    font-size: 30px;
  }

  .aqua_list_item {
    width: 50%;
  }

  iframe {
    width: 100%!important;
  }

  .chosen-container {
    margin: 0;
  }

  .servPayBlockHolder {
    float: none;
    margin: 0 0 10px;
  }

  .servPayBlock {
    width: auto;
  }
/*
  .as_order_name, .as_order_price, .as_order_vol, .as_order_l {
    padding: 5px;
    display: inline-block;
    min-width: 0;
  }

  .as_order_vol {
    padding-right: 20px;
    background-position: right center;
  }
  */
}

@media screen and (max-width: 425px) {
  .address-mobile>div {
	  width: 100%;
  }
/*  .fotorama__stage {
    height: 300px!important;
  }

  .fotorama__stage img {
    top: 0!important;
  }
*/
  .formBottom_phones {
    font-size: 30px;
  }

  .header {
    text-align: left;
  }

  .logo {
    width: 100px;
    height: auto;
    margin-right: 10px;
  }

  .header_search {
    float: right!important;
  }

  .sliderBullets {
    bottom: -5px;
  }
}

@media screen and (max-width: 419px) {
  .client {
    width: 150px;
    height: 150px;
    line-height: 150px;
  }

  .client img {
    width: 150px;
    height: 150px;
  }

  .formBottom_phones {
    font-size: 25px;
  }
}

@media screen and (max-width: 375px) {
  .float_r {
    float: none!important;
  }

  .employee img {
    float: none;
    max-width: 100%;
    width: 100%;
    margin-bottom: 10px;
  }

  .demzal_caption {
    display: none;
  }

  .fotorama__caption__wrap {
    padding: 10px;
    font-size: 13px;
  }

  .pp_info_button {
    width: auto;
    height: auto;
    line-height: 22px;
    padding: 10px;
  }
/*
  .fotorama__stage {
    height: 200px!important;
  }
*/
  .input_search {
    /*width: 150px!important;*/
    box-sizing: border-box;
    height: 32px;
  }

  .header_search {
    float: right;
    width: 150px!important;
  }

  .header_callback_but {
    width: 150px!important;
  }

  .sliderBullets {
    bottom: 10px;
  }
}

@media screen and (max-width: 374px) {
  .formBottom_phones {
    font-size: 22px;
  }

  .as_tech {
    padding: 0;
    text-align: center;
    width: auto;
    height: auto;
  }
}

@media screen and (max-width: 320px) {
  .sm_small_caption {
    top: 130px;
  }

  .sliderBullets {
    bottom: 30px;
  }

  .aqua_types {
    margin-top: 50px;
  }
}

/*Ширина, когда меню сворачивается и высота устройства*/
@media screen and (max-width: 767px) and (max-height: 320px) {
  .menu_wrap {
    height: 280px;
  }
}

@media screen and (max-width: 600px) {
  .stock {
    padding-top: 40px;
    padding-bottom: 30px;
  }
}


@media screen and (max-width: 630px) {
  .form_top2 .radios {
    display: flex;
    flex-wrap: wrap;
    margin-left: 25px;
  }

  .form_top2 .radios label {
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 360px) {
  .form_top2 {
    height: 114px;
  }
}
